<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KOD-IK-0xm.title</key>
	<string>KOD-IK-0xm.title</string>
	<key>gRa-2w-g2o.title</key>
	<string>gRa-2w-g2o.title</string>
</dict>
</plist>
